Subject: (usr-tc) snmp management question

From: Chris Hanes <[email-masked]>
Date: Tue, 25 Jan 2000 18:20:21 +0000

What kind of approaches are  people taking to managing their total
control units?  I know MRTG is popular and that there are many perl
scripts out there to analyze syslogs.  What tools beyond this do
administrators typically use?  Also, what are the usual variables,
people are using MRTG to track? Currently, I just track bandwidth usage,
modem line states, total modem utilization, ping times.  I'm wondering
what things I'm missing that I should be tracking.

Thanks,
Chris Hanes
Network Admin
Internet Connections

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.